Frequency-domain analysis — FFT, power spectral density (Welch/periodogram), spectrograms, wavelet transforms, and coherence. Use for any signal with periodic, quasi-periodic, or transient frequency content in physics data.
日本語の概要は準備中です。原文の説明を表示しています。
huang-sh/DeepScience☆ 42026年7月15日 更新
Perform comprehensive exploratory data analysis on scientific data files across 200+ file formats. This skill should be used when analyzing any scientific data file to understand its structure, content, quality, and characteristics. Automatically detects file type and generates detailed markdown reports with format-specific analysis, quality metrics, and downstream analysis recommendations. Covers chemistry, bioinformatics, microscopy, spectroscopy, proteomics, metabolomics, and general scientific data formats.
日本語の概要は準備中です。原文の説明を表示しています。
huang-sh/DeepScience☆ 42026年7月15日 更新
Automated LLM-driven hypothesis generation and testing on tabular datasets. Use when you want to systematically explore hypotheses about patterns in empirical data (e.g., deception detection, content analysis). Combines literature insights with data-driven hypothesis testing. For manual hypothesis formulation use hypothesis-generation; for creative ideation use scientific-brainstorming.
日本語の概要は準備中です。原文の説明を表示しています。
huang-sh/DeepScience☆ 42026年7月15日 更新
Walk every branching path and boundary condition in content, report only unhandled edge cases. Orthogonal to adversarial review - method-driven not attitude-driven. Use when you need exhaustive edge-case analysis of code, specs, or diffs.
日本語の概要は準備中です。原文の説明を表示しています。
stellar-zk/stellar-zk☆ 42026年10月10日 更新
PT-PT voice and i18n rules for VenTu copy. Use whenever writing or editing user-facing strings, translations, news, or Dawn Patrol content.
日本語の概要は準備中です。原文の説明を表示しています。
braindeadpt/VenTu☆ 42026年10月14日 更新
Change projects, solution structure, CI, generated content, and packaging with repository-correct ownership and exact commands.
日本語の概要は準備中です。原文の説明を表示しています。
ArcaneSS14/arcane-new☆ 42026年10月13日 更新
Maintain weighted collections, datasets, groups, selectors, and random content tables.
日本語の概要は準備中です。原文の説明を表示しています。
ArcaneSS14/arcane-new☆ 42026年10月13日 更新
Initialize project harness — AGENTS.md as table of contents, ARCHITECTURE.md as domain map, structured docs/ knowledge base
日本語の概要は準備中です。原文の説明を表示しています。
gracefullight/pkgs☆ 42026年10月2日 更新
When the user wants to create competitor comparison or alternative pages for SEO and sales enablement. Also use when the user mentions 'alternative page,' 'vs page,' 'competitor comparison,' 'comparison page,' '[Product] vs [Product],' '[Product] alternative,' or 'competitive landing pages.' Covers four formats: singular alternative, plural alternatives, you vs competitor, and competitor vs competitor. Emphasizes deep research, modular content architecture, and varied section types beyond feature tables.
日本語の概要は準備中です。原文の説明を表示しています。
gracefullight/pkgs☆ 42026年10月2日 更新
Build AI content moderation systems. TRIGGERS - Use when user needs help with ai-moderation-system related tasks.
日本語の概要は準備中です。原文の説明を表示しています。
Winbda/claude-skills-collection☆ 42026年4月6日 更新
Design AI personalization engines for content. TRIGGERS - Use when user needs help with ai-personalization-engine related tasks.
日本語の概要は準備中です。原文の説明を表示しています。
Winbda/claude-skills-collection☆ 42026年4月6日 更新
Build AI attribution systems for content sourcing. TRIGGERS - Use when user needs help with ai-attribution-system related tasks.
日本語の概要は準備中です。原文の説明を表示しています。
Winbda/claude-skills-collection☆ 42026年4月6日 更新
Generate a professionally styled PDF document from Markdown content with custom fonts, headers, and page numbers.
日本語の概要は準備中です。原文の説明を表示しています。
iterationlayer/skills☆ 42026年6月9日 更新
Generate a branded PDF report with custom client logo placeholder, colors, and content sections for white-label agency delivery.
日本語の概要は準備中です。原文の説明を表示しています。
iterationlayer/skills☆ 42026年6月9日 更新
Generate a complete EPUB e-book with chapters, table of contents, and rich text formatting.
日本語の概要は準備中です。原文の説明を表示しています。
iterationlayer/skills☆ 42026年6月9日 更新
Create a structured quarterly business report with table of contents, data tables, and page numbers.
日本語の概要は準備中です。原文の説明を表示しています。
iterationlayer/skills☆ 42026年6月9日 更新
Generate a print-ready PDF manuscript with title page, table of contents, and chapters at 6x9 inch trim size.
日本語の概要は準備中です。原文の説明を表示しています。
iterationlayer/skills☆ 42026年6月9日 更新
Build a PowerPoint slide deck with title slide, content slides, and call-to-action page.
日本語の概要は準備中です。原文の説明を表示しています。
iterationlayer/skills☆ 42026年6月9日 更新
Extract clean article content — title, author, date, and body text — from PDFs, Word docs, and web pages.
日本語の概要は準備中です。原文の説明を表示しています。
iterationlayer/skills☆ 42026年6月9日 更新
Generate PDF, DOCX, EPUB, and PPTX documents from structured content blocks.
日本語の概要は準備中です。原文の説明を表示しています。
iterationlayer/skills☆ 42026年6月9日 更新
Cooks and packages a shippable CARLA server from a UE 5.8 ue58-dev checkout via the CMake `package` targets (shipping/development/debug/test), scoping the cook with CARLA_MAPS_TO_COOK, and inspects an existing package for the failures a green build hides — stale pak/ucas mismatch, missing staged OpenDrive/TM road data, missing post-process profiles, and Town15's uncookable content. Use when the user asks to "package CARLA UE5", "cook a map", "build a shipping server", "make a distributable CARLA", or a package builds but renders black / has no maps.
日本語の概要は準備中です。原文の説明を表示しています。
carla-simulator/carla-agentic-tools☆ 42026年9月12日 更新
Builds CARLA (branch ue4-dev, Unreal Engine 4.26) from source on Linux end-to-end — UE4 fork, the Carla server (editor C++ modules), the LibCarla Python client wheel, and content — then verifies them against a from-source server. Optionally builds the native ROS 2 interface in (ROS2=1 → --ros2, Fast-DDS/CycloneDDS/Zenoh), which is compile-time only and cannot be enabled later. Use when the user asks to "build CARLA from source", "compile CARLA ue4-dev", "set up CARLA on Ubuntu (incl. 24.04)", "build CARLA with ROS2 support", or "produce a CARLA server + client wheel". Cooking a distributable Dist/ package is a separate skill (package-carla-ue4); running the build is run-carla-server.
日本語の概要は準備中です。原文の説明を表示しています。
carla-simulator/carla-agentic-tools☆ 42026年9月12日 更新
Imports FBX meshes into a CARLA source build as spawnable static.prop.* blueprints — pass a directory whose subdirectories name the semantic tags, or a single FBX with its tag, and the props are imported into content, registered, added to the prop factory and verified by spawning. Use when the user asks to "add a prop to CARLA", "import an FBX as a prop", "add street furniture/benches/signs", or needs a custom mesh spawnable from the Python API.
日本語の概要は準備中です。原文の説明を表示しています。
carla-simulator/carla-agentic-tools☆ 42026年9月12日 更新
Audit and improve website readiness for AI agents using the Cloudflare "Is It Agent Ready?" scanner (isitagentready.com). Covers scanning via API, interpreting results, generating implementation prompts, and fixing every check. Use when the user mentions "agent ready", "isitagentready", "AI agent scan", "agent readiness", "agent-ready score", "MCP server card", "agent skills index", "markdown for agents", "content signals", "web bot auth", "agent discovery", "RFC 9727", "RFC 8288", "RFC 9728", "SEP-1649", "WebMCP", "x402", "UCP", "ACP", or wants to make a website discoverable and usable by AI agents.
日本語の概要は準備中です。原文の説明を表示しています。
aibot88/sec_skill_store☆ 42026年5月27日 更新